Wind River Support Network

HomeDefectsLIN1021-727
Fixed

LIN1021-727 : Security Advisory - php - CVE-2021-21705

Created: Jul 1, 2021    Updated: Sep 25, 2021
Resolved Date: Sep 2, 2021
Found In Version: 10.21.20.1
Fix Version: 10.21.20.5
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

php: SSRF bypass in FILTER_VALIDATE_URL

CREATE(Triage):(User=admin) [CVE-2021-21705|https://nvd.nist.gov/vuln/detail/CVE-2021-21705]

CVEs


Live chat
Online